Flash

Sekcia: Ostatné 22.01.2014 | 17:04
Avatar www   Používateľ

zdravim. ako nainstalujem flash player plugin pre mozillu v OS Lubuntu?

    • RE: Flash 22.01.2014 | 18:35
      Avatar Ján Šuvada Mint 17.3 KDE, Windows 10  Používateľ

      pozri tu http://askubuntu.com/questions/335124/flash-player-a-big-bug alebo aj tu http://askubuntu.com/questions/361017/cant-use-flash-in-ubuntu-13-10 prípadne zadaj do vyhľadávača "flash in ubuntu" a vyber distribúciu, ktorú máš.

    • RE: Flash 22.01.2014 | 19:45
      Avatar WlaSaTy   Návštevník

      Dlhé roky stačilo kliknúť v prehliadači ktorý mal zobraziť objekt s pluginom a naštartoval sa sprievodca inštaláciou. Zmenilo sa niečo počas dlhej doby čo úspešne ignorujem flash?

      • RE: Flash 22.01.2014 | 19:51
        Avatar www   Používateľ

        ukaze no nenainstaluje. som zaciatocnik v linuxe. preto sa radsej spytam.

        • RE: Flash 22.01.2014 | 20:21
          Avatar bedňa antiX, Devuan, LegacyIce  Administrátor

          Flash je nejakú dobu už mimo hlavnú vetvu webu, takže inštalácia je niekde triviálna, niekde treba nainštalovať balíček a niekde ručná inštalácia. Nemám to kde odskúšať na Ubuntu (dcéra je na lyžiarskom :), ale nemáš v Synaptic, alebo Ubuntu centrum softvéru balíček flashplugin-nonfree, alebo tak nejak?

          Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
    • RE: Flash 22.01.2014 | 22:02
      Avatar janek-m Kubuntu 14.04, Kubuntu 16.04  Používateľ

      Ako tu už bolo spomenuté, flashplugin-instaler vyhľadať v Synapticu alebo ho nainštalovať cez terminál:

      sudo apt-get install flashplugin-installer

      • RE: Flash 08.02.2014 | 09:07
        Avatar www   Používateľ

        stale mi videa nejdu. vyskusal som vsetko co tu bolo pisane tak neviem :/ termialy mam v menu lubuntu tri: xter, uxterm, lxterminal (ten posledny je spravny ze?)

        • RE: Flash 08.02.2014 | 09:30
          Avatar www   Používateľ

          prisiel som kde je chyba. starsi pc ma slabe parametre. poziadavky pre Linux su Procesor o rychlosti 2,33 GHz nebo rychlejší kompatibilní se systémem x86 nebo procesor Intel Atom 1,6 GHz nebo rychlejší pro netbooky Red Hat® Enterprise Linux® (RHEL) 5.6 a novější (32bitová a 64bitová verze), openSUSE® 11.3 a novější (32bitová a 64bitová verze) nebo Ubuntu 10.04 a novější (32bitová a 64bitová verze) Mozilla Firefox 17 nebo Google Chrome 512 MB paměti RAM, 128 MB grafické paměti

          Poznámka: Flash Player 11.2 je poslední verze aplikace Flash Player, kterou podporuje systém Linux. Společnost Adobe bude i nadále poskytovat aktualizace zabezpečení.

    • RE: Flash 27.04 | 15:43
      Avatar Slavomír Lubuntu  Používateľ

      Zdravím vás, táto téma je s pred dvoch rokov, ale nechem zakladať novú tému, tak by som vás prosil o radu.

       

      Mám tiež len počítač s veľmi starým hardware.

      Zaujímavé, že Silverlight čo je dosť zložité sa mi podarilo nainštalovať (hoci to paradoxne nebunguje na Mozile ale len na prehliadačoch Midori a SlimBoat) a lesnícke mapy mi idú v poriadku http://gis.nlcsk.org/lgis/

      Ale rád by som si nainštaloval Flash player ale to mi neide a nefunguje. Prehliadače SlimBoat a Firefox z toho nainštalovaného flašu padnú, a neprehrá ani sekundu videa. Alebo inokedy zas neprehrajú video vôbec.

       

      Ešte by som mal na vás otázku:

      Rozmýšlal som či by nešlo nainštalovať vo Wine nejaký prehliadať pre Windows + nainštalovať vo Wine Flash Player . Ak by som teda spustil vo Wine takto prehliadať, mohol by v ňom fungovať Flash?

      • RE: Flash 27.04 | 16:44
        Avatar Branislav Poldauf Ubuntu LTS, Debian stable  Používateľ

        pre pocitac so starym HW spustat prehliadac a flash cez wine - to mi pride ako samovrazda

        aby ti tu niekto poradil bude treba najst akou chybou hlaskou padnu tie prehliadace, idealne ich pusti z terminalu a hod sem chybovu hlasku (pripadne ju najprv skus pogooglovat)

        este k tomu LGISu - potrebujes lesncke mapy ? nestaci nova multiplatformova mapka.vgku.sk ?

        Linux: the operating system with a CLUE... Command Line User Environment
        • RE: Flash 27.04 | 18:23
          Avatar Slavomír Lubuntu  Používateľ

          Ďakujem ti za odpoveď.

          S Wine nemám skúsenosti, má vysoké nároky na hardwér? A možno budem inštalovať linux aj na PC s lepším hardvérom, tam by to cez Wine po technickej stránke išlo v poriadku?

           

          A inak čo sa týka môjho pokusu o inštaláciu Flashu tak v Synapticu toho vyhľadá viacej, tak neviem čo je z toho správne inštalovať. Skúšal som aj nejaké rady s anglických stránok cez terminál, ale tiež to nepomohlo. Neviem, či sa už niečo nainštalované v cez synaptic nejako nebije s tým čo som inštaloval cez terminál.

           

          Prehliadač SlimBoat som inštaloval so zdrojového kódu (asi tak sa tomu hovorí) nepodarilo sa mi ho spustiť cez terminál, neviem pod akým názvom.

          Vo Firexofe ešte aj pred pádom opakovanie viac krát písalo toto:  

          Vector smash protection is enabled.

          ###!!! [Parent][MessageChannel::Call] Error: Channel error: cannot send/rec

          V Midori mi páde napísalo toto. (Ale Midori mi dosť často padá aj bez flashu)

          fixme:advapi:UnregisterTraceGuids deadbeef: stub
          Illegal instruction (core dumped)

          A lesnícke mapy mám na to, aby som kontroloval lesníkov - hranice lesných správ sú dôležité. Z roka na rok ťažia väčšia a väčšie objemy a veľmi ma to mrzí. Je tam veľká korupcia snáď teraz keď exministra Jahnátka nahradila tá žena sa to trochu zlepší. Je otázne či sa bude mať silu postaviť proti tej smeráckej mafii, čo rozkráda a devastuje lesy.

          • RE: Flash 27.04 | 19:18
            Avatar WlaSaTy   Návštevník

            Mám taký divný vodojem, že posledné roky vyžaduje flash na architektúre x86/64 nejaké inštrukcie, myslím že sse. Ktorú verziu sse to ale chce, to neviem. Flash už veľa rokov nepoužívam.

            Ale daj sem výpis z cat /proc/cpuinfo nech sa to dá overiť.

        • RE: Flash 27.04 | 19:27
          Avatar Slavomír Lubuntu  Používateľ

          Čavko, tak toto vypísalo - no je to slobota :) Firefox trvá dlhšie otvoriť ako načíta celý linux :)

          cpu MHz        : 1347.376
          cache size    : 256 KB
          physical id    : 0
          siblings    : 1
          core id        : 0
          cpu cores    : 1
          apicid        : 0
          initial apicid    : 0
          fdiv_bug    : no
          f00f_bug    : no
          coma_bug    : no
          fpu        : yes
          fpu_exception    : yes
          cpuid level    : 1
          wp        : yes
          flags        : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mmxext 3dnowext 3dnow
          bogomips    : 2694.75
          clflush size    : 32
          cache_alignment    : 32
          address sizes    : 34 bits physical, 32 bits virtual
          power management: ts

           

          • RE: Flash 27.04 | 20:06
            Avatar WlaSaTy   Návštevník

            Sme doma, vyžaduje to sse2 a ty máš len prvú verziu sse. Z bezpečnostných dôvodov ti neodporúčam použiť staršiu verziu, je deravá jak rešeto. A z rovnakých dôvodov ti neodporúčam použiť ani aktuálnu verziu. Aký je stav napríklad v google chrome (chromium) z pochopiteľného dôvodu tiež nesledujem. Al pepper flash v chrome by mal byť ževraj bezpečnejší.

            • RE: Flash 27.04 | 21:06
              Avatar Slavomír Lubuntu  Používateľ

              Diki za rady. Vyzerá to byť celé dosť zložité. Asi najjednoduchšie by bolo nainštalovať vo Wine prehliadač a Flash Player. Len neviem či by to vôbec fungovalo: vedel by sa vo Wine prepojiť webový prehliadač s Flash playerom?

              • RE: Flash 27.04 | 21:08
                Avatar Andrej Lacho Debian, CentOS obcas Kubuntu  Administrátor

                A naco chces flash? Ved to je stara vykopavka. A pokial nepouzivas nejaky IB alebo nejaku speci stranku tak ho vyhod.

                Linux without fckin systemd
              • RE: Flash 27.04 | 22:37
                Avatar WlaSaTy   Návštevník

                Dobrá otázka, ale skús si na ňu zodpovedať sám. Ak nechceš skúsiť pepoer flash v google chrome, tak si skús zaobstarať inštrukčnú sadu sse2 do procesora. K tomu budeš potrebovať pevnú ruku, ihlu na vyšívanie, tenký drôt z polovodičovým vzorom, a silný mikroskop. Alebo rovno vymeň ten počítač. A pochvál sa ako si pochodil s tým wine.

              • RE: Flash 28.04 | 10:33
                Avatar Branislav Poldauf Ubuntu LTS, Debian stable  Používateľ

                Podla toho linku od wlasateho: Starting with version 11.2, Adobe started compiling the Flash software so it will run only on SSE2 or later hardware

                ide teda o hardwarovy problem takze wine asi tiez nebude riesenie (opravte ma ak sa mylim)

                skusal si ten chrome/chromium ? ten ma podporu flashu zabudovanu

                Linux: the operating system with a CLUE... Command Line User Environment
                • RE: Flash 28.04 | 11:01
                  Avatar Slavomír Lubuntu  Používateľ

                  Diki za rady.

                  Inak vo všeobecnosti ak je prehliadač a flash vo Wine, tak to by malo fungovať - niečo som o tejto téme našiel, že niekomu to išlo.

                  No problém, je ži s viacero programami mám v distribúcii problém, že padnú vrátane Chrome. Chrome ten ani nestihne otvoriť a už padne, ... Firefox ide ok. Prehliadač SlimBoat je super lebo nepadá a je ľahký a rýchly.

                  Inak používam najstarší generický linux (to zvolím v menu pri zapínaní), lebo vo vyšších verziách je problém s grafikou, je tam niečo úplne nečitateľné. Možno to bude problém.

                  • RE: Flash 28.04 | 12:28
                    Avatar WlaSaTy   Návštevník

                    Ak posledné verzie Adobe flashu vyžadujú inštrukčnú sadu SSE2 ktorú nemáš, tak to nepôjde. Bez ohľadu či použiješ linuxovú verziu, alebo windows verziu cez Wine.

                    Pozerám, že Google Chrome (ktorý má v sebe vstavaný pepper flash) tak isto vyžaduje danú inštrukčnú sadu SSE2 ktorú nemáš.

                    Teoreticky máš možnosti:

                    1. Použiť staršiu, nepodporovanú a deravú verziu Adobe Flash alebo Google Chrome/Chromium. Aj napriek tomu že je len minimum výrusov pre Linux, tak sa na ne priprav. Antivíris ťa od nich nezachráni.
                    2. Použiť inú alternatívu pre Flash okrem dvoch už spomínaných. Tie alternatívy ovšem skončili dávno, a interpretujú len časť funkcií Flash 8 alebo Flash 9. TakŽe si ani s alternatívami typu gnash alebo niečoho iného čo sa ani neoplatí hľadať.
                    3. Vymeniť počítač za novší.
                    4. Vykašlať sa na ten flash.
                    • RE: Flash 28.04 | 23:24
                      Avatar Slavomír Lubuntu  Používateľ

                      A nainštaloval som starú verziu Google-Chrome a flash už konečne ide!!!! Takže hurá, som z toho šťastný :) Stará verzia Chrome je v takomto prípade najlepšie riešenie. Dík.

                      Tak budem sa snažiť Google Chrome používať čo najmenej, aby som sa zmenšil bezpečnostné riziká.

                       

                      Gnash som vyskúšal ako si mi poradil, len ono to zrejme pýta aj starší prehliadač. Len na browseri SlimBoat fungoval len na youtube a išiel iba zvuk.

                    • RE: Flash 28.04 | 23:29
                      Avatar Slavomír Lubuntu  Používateľ

                      A inak staršiu verziu Google Chrome som sťahoval tu. Ak by mal niekto rovnaký problém, tak mu to iste pomôže

                      https://google-chrome.en.uptodown.com/ubuntu/old

                      • RE: Flash 29.04 | 12:38
                        Avatar Juraj Manjaro - OpenBox  Používateľ

                        pokiaľ chceš prehrávať len videá tak ti odporúčam tie videá stiahnuť do PC a prehrať cez normálny video prehrávač (mplayer, mpv, vlc, smplayer ...).

                        Na stiahnutie videí mi príde najlepší nástroj youtube-dl, ktorý dokáže stiahnu videá z mnohých stránok...

                        • RE: Flash 29.04 | 15:31
                          Avatar WlaSaTy   Návštevník

                          K tomu sa prikláňam. Len s drobným dovetkom, odporúčam zadefinovať aj rozlíšenie videa, aby to neťahalo 4K alebo FullHD ktoré asi na tak starom stroji neviem či prehrá.

                          • RE: Flash 20.05 | 18:10
                            Avatar Slavomír Lubuntu  Používateľ

                            To áno, sťahujem videá často, má to nižšie hardwarove nároky ako v prehliadači. V prehliadači  to seká asi procesor nestíha. Ja na to používam tento program ClipGrab , sťahuje nielen youtube. A niektoré videá alebo MP3 idú stiahnuť s Google Chrome pomocou pravého tlačidla na myši http://www.noobslab.com/2015/01/clipgrab-is-now-available-for-all.html

                             

                            PS: inak ani na strojoch od Apple neide Flash ale inštalácia Google Chrome je na to riešenie

                        • RE: Flash 20.05 | 20:03
                          Avatar Pavel Ubuntu Mate, Android  Používateľ

                          Sťahovanie videí z Youtube včetne konverzie ide aj cez web,,,

                          Jabber ID: dumaru79@jabbim.com